# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = auto-multiple-choice
pkgbase = auto-multiple-choice
pkgver = 1.5.2-3.0
pkgdesc = AMC is a piece of software that can help you creating and managing multiple choice questionnaires (MCQ), with automated marking. Answers sheets are formatted with LaTeX.
url = https://www.auto-multiple-choice.net/
builddate = 1655989942
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 8535883
arch = i686
license = GPL2
depend = perl
depend = perl-gtk3
depend = perl-glib-object-introspection
depend = perl-locale-gettext
depend = perl-xml-writer
depend = perl-xml-simple
depend = perl-dbd-sqlite
depend = perl-file-mimeinfo
depend = perl-text-csv
depend = perl-dbi
depend = perl-archive-zip
depend = perl-clone
depend = perl-locale-codes
depend = ttf-linux-libertine
depend = texlive-core
depend = opencv
depend = poppler
depend = poppler-glib
optdepend = perl-email-sender: allow email sending (1 of 3)
optdepend = perl-module-pluggable: allow email sending (2 of 3)
optdepend = perl-email-mime: allow email sending (3 of 3)
makedepend = netpbm
makedepend = xorgproto
makedepend = libxslt
